.nav1{
    height: 100px;
    width:auto;
    border-bottom: 1px;
    border-style: solid;
    border-right: none;
    border-left: none;
    border-top: 1px;
    border-color:  #E5E5E5 ;
    background-color: #FBFBFB;
    
}

/* .background_color{
  background: #FBFBFB ;
} */
.mw-30{
  max-width:30px;
}

.mw-20{
  max-width:20px;
}

.fs{
  font-size: 0.8rem;
}

.content-color{
  color: #0460a9;
}

.arrow_color{
  color: black;
  font-size: larger;
}

/* .e-tab .e-tab-header{
    border-bottom: 1px;
    border-style: solid;
    border-right: none;
    border-left: none;
    border-top: 1px;
    border-color:  #E5E5E5 ;
} */

.layer_selected {
  font-size: 14px;
  
}

/* .e-tab-text {
=======

/* .e-tab-text {
>>>>>>> Stashed changes
  color:black !important;
} */

/* .e-tab .e-tab-header .e-indicator{ */
    /* background: #F47421 !important; */
    /* color: black !important; */
/* } */

.clickable:hover {
    cursor: pointer;
}

/* .chip {
    display: inline-block;
    padding: 0px 12px;
    height: 25px;
    font-size: 12px;
    line-height: 20px;
    border-radius: 25px;
    background-color: #f1f1f1;
  } */
  
  .chip {
    /* display: inline-block;
    height: 25px;
    font-size: 12px;
    line-height: 20px;
    border-radius: 25px;
    background-color: #f1f1f1; */
    padding: 0px 12px;
    /* width: 115px; */
    width: auto;
    height: 24px;
    border-radius: 2px;
    background-color: #f2f2f2;
  }

  .cml-0 {
    margin-left: 2px;
  }

  .closebtn {
    padding-left: 10px;
    color: #888;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
  }
  
  .closebtn:hover {
    color: #000;
  }

  /* .e-fill-bg-color {
    background: #F47421 !important;
  } */

  /* .e-active .e-tab-wrap { */
    /* background: #0460a9 !important; */
    /* background: linear-gradient(
      to top, #0460a9 9%, rgba(255, 255, 255) 1%) !important;
   } */

   .e-tooltip {
    line-height: 24px !important;
   }

   .chip {
    line-height: 25px !important;
   }

  .align-background {
    padding: 0px 0px;
    border-top: 1px solid #ded9d9;
    height: 1px !important;
    background-color: #fff !important;
  }
 
  /* color: #000;
  font-weight: 900;
  font-size: 14px;
  background-color: #fff !important;
  border: none !important;
  border-bottom: 3px solid #0061a5 !important; */
  .transform-header {
    text-transform: none !important;
  }

  .bg-custom-clr {
    background: #f0f0f0;
  }

  #detailed-business-details .fa-pencil-square-o{
    color: #0460a9;
  }

  #detailed-business-details p {
    word-wrap: break-word;
    font-style: italic;
    text-align: justify;
  }

  #detailed-business-details h6 {
    font-size: 15px;
    font-weight: bold;
  }

  
  #detailed-business-details textarea {
    margin-top: 5px;
  }

  #detailed-business-details textarea:focus {
    background-color: transparent;
    outline: none !important;
    border-color: #0460a9 !important;
    box-shadow: 0 0 8px #0460a9;  
  }

  #navigation-path span {
    font-size: 13px;
    font-weight: bold;
    color: gray;
  }

  #count-text-align {
    font-weight: bolder;
  }

  #misc-data-align h6{
    font-size: 15px;
  }

  #add-new-tag {
    border-radius: 50px;
    background-color: white;
    outline: none !important;
    border-color: #0460a9 !important;
  }

  #add-new-tag::placeholder {
    font-style: italic;
    font-size: 13px;
  }

  #add-new-tag:focus {
    outline: none !important;
    border-color: #0460a9 !important;
    box-shadow: 0 0 8px #0460a9; 
    background-color: white;
  }

  .add-tag-to-list {
    border-color: #0460a9 !important;
    color: #0460a9 !important;
  }

  #dtc-structure-grid {
    padding: 10px;
}

#dtc-structure-grid .e-active{
  border: none !important;
}

#dtc-structure-grid .e-gridheader {
  color: #0460a9!important;
  border-bottom-color: #0460a9 !important;
  border-top-color: #0460a9 !important;
}

.save-btn-align {
  display: flex;
  align-items: center;
  justify-content: center;
}

.limit-content {
  display: inline-block;
  max-width: 100px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
/* .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #000;
  font-weight: 900;
  font-size: 14px;
  background-color: #fff !important;
  border: none !important;
  border-bottom: 3px solid #0061a5 !important;
} */
.grey-background {
  padding: 10px;
  background-color: #f1f1f1;
  border-radius: 3px;
  width: 318px;
  height: 35px;
}

#detailed-business-details {
  border-right: solid 1px #ececec;;
}

.add-tag-title {
  font-family: VoltaModernDisplay-75, var(--font-family) !important;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  color: #000000;
}

#searchEle {
  margin-left: 8px;
  margin-top: 12px;
}

.srch-input {
  width: 410px;
  height: 32px;
  border-radius: 2px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
  border-radius: 2px;
  background: #ffffff url("~src/assets/images/feature_icons/search_gray.svg");
  background-repeat: no-repeat;
  background-position: right 10px top 4px;
}

.search-icon-div {
  border: none;
}

.tags {
  margin-left: 4px;
}

.tags p {
  margin-top: 20px;
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15em;
  letter-spacing: normal;
  color: #4d4d4d;
}

.btn-add-tag {
  padding: 0px 0px 10px 10px;
}

.new-tag {
  /* width: 100px; */
  width: auto;
  height: 31px;
  border-radius: 2px;
  background-color: #f2f2f2;
  border: 1px solid #f2f2f2;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.new-tag span {
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
  color: #000000;
  margin-left: 5px;
}

.division {
  width: 50%; 
  height: 50%; 
  background-color: #ffffff;
  border-bottom: 1px solid #d6d6d6; 
  overflow-y: auto;
}

.division p {
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
  color: #4d4d4d;
}

.l-div {
  float: left;
  border-right: 1px solid #d6d6d6;
  height: 260px;
}

.r-div {
  float: right;
  border-left: 1px solid transparent;
  height: 260px;
}

.tag-remove {
  width: 11px;
  height: 11px;
}

.editIcon {
  width: 18px;
  height: 15px;
}

.breadcrumb-panel {
  height: 44px;
  background-color: #ffffff;
  margin-left: 2px;
}

.breadcrumb-heading {
  vertical-align: middle;
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 15px;
  font-weight: normal;
  color: #0460a9;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23em;
  letter-spacing: normal;
  cursor: pointer;
}

.breadcrumb-heading:focus,
.breadcrumb-heading:active {
  outline: none !important;
}

.table-name-custom-css {
  vertical-align: middle;
  font-family: VoltaModernDisplay-65, var(--font-family) !important;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23em;
  letter-spacing: normal;
  color: #000000;
}

.nav-next {
  width: 17px;
  height: 17px;
  object-fit: contain;
  margin-top: 5px;
}

.table-header-name {
  width: 354px;
  height: 32px;
  font-family: VoltaModernDisplay-75, var(--font-family) !important;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  color: #000000;
  margin-top: 28px;
  margin-left: 20px;
}

.s-tab {
  margin-left: 20px;
  margin-top: 36px;
}

.s-tab .e-tab .e-tab-header {
  background: transparent;
  width: 70% !important;
  z-index:5;
}

.s-tab .e-tab .e-tab-header .e-indicator
{background: transparent;}

.s-tab .e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-wrap{
  background: #ffffff;  
}

.s-tab .e-tab .e-tab-header .e-toolbar-item.e-active {
  margin-bottom: -11px;
}

.s-tab .e-content {
  min-height: 10px !important;
  margin-top: -36px;
}

.otab-inr-headers {
  font-family: VoltaModernText-65, var(--font-family) !important;
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23;
  letter-spacing: normal;
  color: #000000;
}

.otab-inr-content {
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  color: rgba(37, 37, 37, 0.8);
}

.rp-icon-text {
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15em;
  letter-spacing: normal;
  color: #000000;
  margin-left: 7px;
  vertical-align: middle;
}

.c-ribbon-header {
  font-family: VoltaModernDisplay-75, var(--font-family) !important;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.29em;
  letter-spacing: normal;
  color: #000000;
}

.b-edit-desc {
  width: 315px;
  height: 71px;
  border-radius: 2px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
  background-color: white;
  margin-left: 6px;
  margin-top: 10px;
}

.b-edit-desc::placeholder {
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 10px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15em;
  letter-spacing: normal;
  color: #000000;
}

.b-description {
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23em;
  letter-spacing: normal;
  color: rgba(37, 37, 37, 0.8);
  margin-left: 12px;
}

.b-desc-btn {
  width: 88px;
  height: 32px;
  border-radius: 2px;
}

.bg-save {
  background-color: #0460a9;
  color:  #ffffff;
}

.bg-cancel {
  background-color: #f2f2f2;
  color: #000000;
  border: 1px solid #f2f2f2;
  float: right;
  margin-right: 10px;
}

.da-drp-placement {
  margin-left: 8px;
  margin-top: 19px;
  margin-bottom: 27px;
}

#detailed-business-details {
  border-right: solid 1px #ececec;
}

.edit-l-name {
  width: 200px;
  height: 55px;
  border-radius: 2px;
  border: solid 1px #d6d6d6;
}

.btn-name-save {
  width: 88px;
  height: 32px;
  border-radius: 2px;
  background-color: #0460a9;
  color: #ffffff;
}

.form-control::placeholder {
  font-size: 13px;
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
}

.cmt-27 {
  margin-top: 27px;
}

